.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.292892,0.000000,0.000000,-0.195261,0,0);-ms-transform:matrix(-0.292892,0.000000,0.000000,-0.195261,0,0);-webkit-transform:matrix(-0.292892,0.000000,0.000000,-0.195261,0,0);}
.m6{transform:matrix(-0.195261,0.000000,0.000000,-0.195261,0,0);-ms-transform:matrix(-0.195261,0.000000,0.000000,-0.195261,0,0);-webkit-transform:matrix(-0.195261,0.000000,0.000000,-0.195261,0,0);}
.m5{transform:matrix(-0.185498,0.000000,0.000000,-0.195261,0,0);-ms-transform:matrix(-0.185498,0.000000,0.000000,-0.195261,0,0);-webkit-transform:matrix(-0.185498,0.000000,0.000000,-0.195261,0,0);}
.m4{transform:matrix(-0.175735,0.000000,0.000000,-0.195261,0,0);-ms-transform:matrix(-0.175735,0.000000,0.000000,-0.195261,0,0);-webkit-transform:matrix(-0.175735,0.000000,0.000000,-0.195261,0,0);}
.m9{transform:matrix(0.144620,0.000000,-0.030739,0.192827,0,0);-ms-transform:matrix(0.144620,0.000000,-0.030739,0.192827,0,0);-webkit-transform:matrix(0.144620,0.000000,-0.030739,0.192827,0,0);}
.m0{transform:matrix(0.175766,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.175766,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.175766,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.175836,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.175836,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.175836,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.292892,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.292892,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.292892,0.000000,0.000000,0.195261,0,0);}
.m8{transform:matrix(0.292892,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.292892,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.292892,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-5.504000px;}
.lse{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.012800px;}
.lsb{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002400px;}
.ls7{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003200px;}
.lsc{letter-spacing:0.972121px;}
.ls1{letter-spacing:41.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-4.960000px;}
.wsd{word-spacing:-0.194424px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.420000px;}
.ws3{word-spacing:0.424000px;}
.ws4{word-spacing:0.428000px;}
.ws1{word-spacing:0.504000px;}
.ws2{word-spacing:0.508800px;}
.wse{word-spacing:0.668800px;}
.ws7{word-spacing:0.672000px;}
.ws9{word-spacing:0.675200px;}
.ws8{word-spacing:0.678400px;}
.wsc{word-spacing:0.681600px;}
.wsa{word-spacing:0.684800px;}
.wsf{word-spacing:0.688000px;}
.ws6{word-spacing:0.756000px;}
.ws10{word-spacing:0.777697px;}
._3{margin-left:-3.934800px;}
._0{margin-left:-1.792000px;}
._2{width:1.792800px;}
._1{width:3.189600px;}
._12{width:5.020800px;}
._11{width:28.121600px;}
._13{width:58.592000px;}
._10{width:63.431200px;}
._f{width:75.812000px;}
._e{width:174.656000px;}
._5{width:184.273200px;}
._7{width:189.471600px;}
._d{width:192.700800px;}
._6{width:219.171600px;}
._4{width:221.979600px;}
._9{width:236.797200px;}
._8{width:248.705200px;}
._b{width:276.894000px;}
._a{width:283.626000px;}
._c{width:300.510000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(178,180,182);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:31.998400px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:32.404047px;}
.fs7{font-size:35.992800px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:128.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y44{bottom:21.088235px;}
.y2a{bottom:24.634886px;}
.y29{bottom:29.321160px;}
.y1d{bottom:30.825533px;}
.y28{bottom:34.007435px;}
.y67{bottom:34.239484px;}
.y1c{bottom:35.900768px;}
.y27{bottom:40.490115px;}
.y66{bottom:41.737523px;}
.y1b{bottom:41.819533px;}
.y26{bottom:45.176389px;}
.y1a{bottom:47.738297px;}
.y65{bottom:49.235562px;}
.y19{bottom:52.813533px;}
.y25{bottom:54.548938px;}
.y64{bottom:56.733601px;}
.y18{bottom:58.732297px;}
.y23{bottom:59.233651px;}
.y24{bottom:59.235213px;}
.y17{bottom:63.807533px;}
.y63{bottom:64.231641px;}
.y22{bottom:65.517164px;}
.y16{bottom:69.726297px;}
.y21{bottom:70.203438px;}
.y62{bottom:71.729680px;}
.y20{bottom:74.889713px;}
.y7d{bottom:75.549775px;}
.y15{bottom:75.645062px;}
.y61{bottom:79.227719px;}
.y1f{bottom:79.575987px;}
.y7c{bottom:83.047814px;}
.y60{bottom:86.725758px;}
.y7b{bottom:90.545853px;}
.y5f{bottom:94.223797px;}
.y1e{bottom:95.099272px;}
.y7a{bottom:98.043892px;}
.y5e{bottom:101.821029px;}
.y78{bottom:105.641124px;}
.y79{bottom:105.641905px;}
.y5d{bottom:109.319069px;}
.y77{bottom:113.239137px;}
.y76{bottom:120.737176px;}
.y5c{bottom:120.935562px;}
.y75{bottom:128.235216px;}
.y5b{bottom:128.433601px;}
.y74{bottom:135.733255px;}
.y5a{bottom:135.931641px;}
.y73{bottom:143.231294px;}
.y59{bottom:143.429680px;}
.y72{bottom:150.729333px;}
.y58{bottom:150.927719px;}
.y71{bottom:158.227373px;}
.y57{bottom:158.425758px;}
.y70{bottom:165.725412px;}
.y56{bottom:165.923797px;}
.y6f{bottom:173.322644px;}
.y55{bottom:173.421837px;}
.y6{bottom:173.604015px;}
.y5{bottom:180.632451px;}
.y54{bottom:180.919876px;}
.y6e{bottom:184.938356px;}
.y14{bottom:185.391285px;}
.yc{bottom:187.445708px;}
.y53{bottom:188.516327px;}
.y8{bottom:189.993636px;}
.y6d{bottom:192.436395px;}
.yb{bottom:194.474144px;}
.y52{bottom:196.014366px;}
.y7{bottom:197.022696px;}
.y13{bottom:197.497494px;}
.y6c{bottom:199.934435px;}
.ya{bottom:205.670005px;}
.y6b{bottom:207.432474px;}
.y51{bottom:207.630859px;}
.y12{bottom:210.221901px;}
.y9{bottom:212.699065px;}
.y69{bottom:215.028925px;}
.y6a{bottom:215.030487px;}
.y50{bottom:215.128899px;}
.y11{bottom:216.469954px;}
.y4f{bottom:222.626938px;}
.y4e{bottom:230.124977px;}
.y2{bottom:231.300763px;}
.y1{bottom:237.548817px;}
.y4d{bottom:237.623016px;}
.y4c{bottom:245.121056px;}
.y4{bottom:251.645287px;}
.y4b{bottom:252.619095px;}
.y10{bottom:256.735401px;}
.y3{bottom:257.892716px;}
.y4a{bottom:260.117134px;}
.yf{bottom:263.763837px;}
.y49{bottom:267.615173px;}
.ye{bottom:273.915646px;}
.y68{bottom:275.113212px;}
.y48{bottom:275.212405px;}
.yd{bottom:280.944082px;}
.y47{bottom:282.710444px;}
.y36{bottom:335.809059px;}
.y2b{bottom:337.370369px;}
.y37{bottom:343.407072px;}
.y2c{bottom:345.962654px;}
.y38{bottom:351.002742px;}
.y2d{bottom:354.551892px;}
.y39{bottom:358.500781px;}
.y2e{bottom:363.141833px;}
.y3a{bottom:365.998820px;}
.y2f{bottom:371.731774px;}
.y3b{bottom:373.496859px;}
.y30{bottom:380.321715px;}
.y3c{bottom:380.994899px;}
.y3d{bottom:388.492938px;}
.y31{bottom:388.911657px;}
.y3e{bottom:395.990977px;}
.y32{bottom:397.501598px;}
.y3f{bottom:403.489016px;}
.y33{bottom:406.091539px;}
.y40{bottom:412.492131px;}
.y34{bottom:414.681480px;}
.y41{bottom:420.090144px;}
.y35{bottom:423.271421px;}
.y42{bottom:427.588183px;}
.y43{bottom:435.086222px;}
.y46{bottom:525.686439px;}
.y45{bottom:533.119961px;}
.h5{height:18.380000px;}
.h4{height:22.056000px;}
.h1{height:23.102845px;}
.h6{height:23.680000px;}
.hb{height:23.946590px;}
.ha{height:26.634672px;}
.h8{height:29.408000px;}
.h7{height:33.084000px;}
.h3{height:94.720000px;}
.h2{height:142.080000px;}
.h9{height:597.500000px;}
.h0{height:618.588235px;}
.w1{width:952.485294px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:23.989586px;}
.xd{left:80.379761px;}
.x6{left:100.239046px;}
.x5{left:102.416186px;}
.x21{left:176.037559px;}
.x1f{left:179.954222px;}
.x8{left:182.710707px;}
.x20{left:184.762340px;}
.x1e{left:186.368451px;}
.x7{left:188.565533px;}
.xa{left:202.402539px;}
.x1d{left:237.242647px;}
.x24{left:251.820866px;}
.x3{left:289.042382px;}
.x4{left:290.292837px;}
.x23{left:306.746385px;}
.xf{left:348.484650px;}
.x22{left:352.482824px;}
.x10{left:354.147232px;}
.x11{left:364.671824px;}
.x1{left:369.656458px;}
.x2{left:371.441928px;}
.xe{left:377.471601px;}
.x13{left:404.473915px;}
.x1c{left:409.386412px;}
.x12{left:414.908686px;}
.x1b{left:466.674837px;}
.xb{left:503.601118px;}
.x1a{left:643.493441px;}
.x18{left:647.410620px;}
.x19{left:652.218738px;}
.x17{left:653.824255px;}
.x16{left:704.698451px;}
.x25{left:719.276670px;}
.x27{left:740.053346px;}
.x26{left:784.958791px;}
.xc{left:815.528922px;}
.x28{left:834.477092px;}
.x2a{left:855.260641px;}
.x14{left:883.253399px;}
.x29{left:900.163039px;}
.x15{left:932.841915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.395950pt;}
.lse{letter-spacing:-0.027314pt;}
.lsa{letter-spacing:-0.021851pt;}
.lsb{letter-spacing:-0.016388pt;}
.ls6{letter-spacing:-0.013657pt;}
.ls9{letter-spacing:-0.010926pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.006828pt;}
.ls8{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.005463pt;}
.lsc{letter-spacing:1.659521pt;}
.ls1{letter-spacing:70.469623pt;}
.wsb{word-spacing:-8.467280pt;}
.wsd{word-spacing:-0.331904pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.716987pt;}
.ws3{word-spacing:0.723816pt;}
.ws4{word-spacing:0.730644pt;}
.ws1{word-spacing:0.860385pt;}
.ws2{word-spacing:0.868579pt;}
.wse{word-spacing:1.141717pt;}
.ws7{word-spacing:1.147180pt;}
.ws9{word-spacing:1.152643pt;}
.ws8{word-spacing:1.158105pt;}
.wsc{word-spacing:1.163568pt;}
.wsa{word-spacing:1.169031pt;}
.wsf{word-spacing:1.174494pt;}
.ws6{word-spacing:1.290577pt;}
.ws10{word-spacing:1.327617pt;}
._3{margin-left:-6.717148pt;}
._0{margin-left:-3.059146pt;}
._2{width:3.060512pt;}
._1{width:5.445008pt;}
._12{width:8.571073pt;}
._11{width:48.006748pt;}
._13{width:100.023163pt;}
._10{width:108.284224pt;}
._f{width:129.419649pt;}
._e{width:298.157523pt;}
._5{width:314.575170pt;}
._7{width:323.449426pt;}
._d{width:328.962035pt;}
._6{width:374.150681pt;}
._4{width:378.944254pt;}
._9{width:404.239572pt;}
._8{width:424.567873pt;}
._b{width:472.689339pt;}
._a{width:484.181623pt;}
._c{width:513.004519pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:54.624884pt;}
.fs5{font-size:54.627615pt;}
.fs8{font-size:55.317368pt;}
.fs7{font-size:61.443776pt;}
.fs6{font-size:61.456067pt;}
.fs2{font-size:218.510460pt;}
.fs1{font-size:327.765690pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:36.000000pt;}
.y2a{bottom:42.054533pt;}
.y29{bottom:50.054533pt;}
.y1d{bottom:52.622667pt;}
.y28{bottom:58.054533pt;}
.y67{bottom:58.450667pt;}
.y1c{bottom:61.286667pt;}
.y27{bottom:69.121200pt;}
.y66{bottom:71.250667pt;}
.y1b{bottom:71.390667pt;}
.y26{bottom:77.121200pt;}
.y1a{bottom:81.494667pt;}
.y65{bottom:84.050667pt;}
.y19{bottom:90.158667pt;}
.y25{bottom:93.121200pt;}
.y64{bottom:96.850667pt;}
.y18{bottom:100.262667pt;}
.y23{bottom:101.118533pt;}
.y24{bottom:101.121200pt;}
.y17{bottom:108.926667pt;}
.y63{bottom:109.650667pt;}
.y22{bottom:111.845200pt;}
.y16{bottom:119.030667pt;}
.y21{bottom:119.845200pt;}
.y62{bottom:122.450667pt;}
.y20{bottom:127.845200pt;}
.y7d{bottom:128.972000pt;}
.y15{bottom:129.134667pt;}
.y61{bottom:135.250667pt;}
.y1f{bottom:135.845200pt;}
.y7c{bottom:141.772000pt;}
.y60{bottom:148.050667pt;}
.y7b{bottom:154.572000pt;}
.y5f{bottom:160.850667pt;}
.y1e{bottom:162.345200pt;}
.y7a{bottom:167.372000pt;}
.y5e{bottom:173.820000pt;}
.y78{bottom:180.341333pt;}
.y79{bottom:180.342667pt;}
.y5d{bottom:186.620000pt;}
.y77{bottom:193.312000pt;}
.y76{bottom:206.112000pt;}
.y5c{bottom:206.450667pt;}
.y75{bottom:218.912000pt;}
.y5b{bottom:219.250667pt;}
.y74{bottom:231.712000pt;}
.y5a{bottom:232.050667pt;}
.y73{bottom:244.512000pt;}
.y59{bottom:244.850667pt;}
.y72{bottom:257.312000pt;}
.y58{bottom:257.650667pt;}
.y71{bottom:270.112000pt;}
.y57{bottom:270.450667pt;}
.y70{bottom:282.912000pt;}
.y56{bottom:283.250667pt;}
.y6f{bottom:295.881333pt;}
.y55{bottom:296.050667pt;}
.y6{bottom:296.361667pt;}
.y5{bottom:308.360000pt;}
.y54{bottom:308.850667pt;}
.y6e{bottom:315.710667pt;}
.y14{bottom:316.483867pt;}
.yc{bottom:319.991000pt;}
.y53{bottom:321.818667pt;}
.y8{bottom:324.340600pt;}
.y6d{bottom:328.510667pt;}
.yb{bottom:331.989333pt;}
.y52{bottom:334.618667pt;}
.y7{bottom:336.340000pt;}
.y13{bottom:337.150533pt;}
.y6c{bottom:341.310667pt;}
.ya{bottom:351.101933pt;}
.y6b{bottom:354.110667pt;}
.y51{bottom:354.449333pt;}
.y12{bottom:358.872533pt;}
.y9{bottom:363.101333pt;}
.y69{bottom:367.078667pt;}
.y6a{bottom:367.081333pt;}
.y50{bottom:367.249333pt;}
.y11{bottom:369.538667pt;}
.y4f{bottom:380.049333pt;}
.y4e{bottom:392.849333pt;}
.y2{bottom:394.856533pt;}
.y1{bottom:405.522667pt;}
.y4d{bottom:405.649333pt;}
.y4c{bottom:418.449333pt;}
.y4{bottom:429.586933pt;}
.y4b{bottom:431.249333pt;}
.y10{bottom:438.276333pt;}
.y3{bottom:440.252000pt;}
.y4a{bottom:444.049333pt;}
.yf{bottom:450.274667pt;}
.y49{bottom:456.849333pt;}
.ye{bottom:467.604952pt;}
.y68{bottom:469.649333pt;}
.y48{bottom:469.818667pt;}
.yd{bottom:479.603286pt;}
.y47{bottom:482.618667pt;}
.y36{bottom:573.264000pt;}
.y2b{bottom:575.929333pt;}
.y37{bottom:586.234667pt;}
.y2c{bottom:590.597333pt;}
.y38{bottom:599.201333pt;}
.y2d{bottom:605.260133pt;}
.y39{bottom:612.001333pt;}
.y2e{bottom:619.924133pt;}
.y3a{bottom:624.801333pt;}
.y2f{bottom:634.588133pt;}
.y3b{bottom:637.601333pt;}
.y30{bottom:649.252133pt;}
.y3c{bottom:650.401333pt;}
.y3d{bottom:663.201333pt;}
.y31{bottom:663.916133pt;}
.y3e{bottom:676.001333pt;}
.y32{bottom:678.580133pt;}
.y3f{bottom:688.801333pt;}
.y33{bottom:693.244133pt;}
.y40{bottom:704.170667pt;}
.y34{bottom:707.908133pt;}
.y41{bottom:717.141333pt;}
.y35{bottom:722.572133pt;}
.y42{bottom:729.941333pt;}
.y43{bottom:742.741333pt;}
.y46{bottom:897.406138pt;}
.y45{bottom:910.096000pt;}
.h5{height:31.376736pt;}
.h4{height:37.652084pt;}
.h1{height:39.439166pt;}
.h6{height:40.424435pt;}
.hb{height:40.879535pt;}
.ha{height:45.468394pt;}
.h8{height:50.202778pt;}
.h7{height:56.478126pt;}
.h3{height:161.697741pt;}
.h2{height:242.546611pt;}
.h9{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:1626.000000pt;}
.w0{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x9{left:40.952933pt;}
.xd{left:137.217333pt;}
.x6{left:171.119375pt;}
.x5{left:174.836000pt;}
.x21{left:300.516000pt;}
.x1f{left:307.202187pt;}
.x8{left:311.907817pt;}
.x20{left:315.410187pt;}
.x1e{left:318.152000pt;}
.x7{left:321.902667pt;}
.xa{left:345.524000pt;}
.x1d{left:405.000000pt;}
.x24{left:429.886667pt;}
.x3{left:493.428000pt;}
.x4{left:495.562667pt;}
.x23{left:523.650733pt;}
.xf{left:594.902667pt;}
.x22{left:601.728000pt;}
.x10{left:604.569333pt;}
.x11{left:622.536000pt;}
.x1{left:631.045333pt;}
.x2{left:634.093333pt;}
.xe{left:644.386667pt;}
.x13{left:690.482667pt;}
.x1c{left:698.868853pt;}
.x12{left:708.296000pt;}
.x1b{left:796.666667pt;}
.xb{left:859.704000pt;}
.x1a{left:1098.516000pt;}
.x18{left:1105.203067pt;}
.x19{left:1113.411067pt;}
.x17{left:1116.151867pt;}
.x16{left:1202.999867pt;}
.x25{left:1227.886533pt;}
.x27{left:1263.354667pt;}
.x26{left:1340.013333pt;}
.xc{left:1392.200000pt;}
.x28{left:1424.546667pt;}
.x2a{left:1460.026533pt;}
.x14{left:1507.813333pt;}
.x29{left:1536.680000pt;}
.x15{left:1592.466533pt;}
}
